{
  "item.magicfeather.magicfeather": "Магическое перо",
  "item.magicfeather.magicfeather.tooltip.out_of_beacon_range": "Должно находиться в радиусе действия маяка",
  "item.magicfeather.magicfeather.tooltip.requires_curios": "Поместите в слот для амулета"
}